#include<stdio.h>
#include<conio.h>
void main()
{
    clrscr();
	int a;
	int b;
	int sum;
    printf("Welcome to triangle area calculator\n");
    printf("input weight ");
	scanf("%d",&a);
	printf("input height ");
	scanf("%d",&b);
	sum= 0.5*a*b;
	printf("triangle area is =%d",sum);
	getch();
}